<databaze>
	<zadani>Doplň tabulku:</zadani>
	<uvodniZvuk>snd/01_0407_01.mp3</uvodniZvuk>
	<okruh>1.4.7 Tabulka (peníze)</okruh>
	<pocetSloupcu>9</pocetSloupcu>
	<pocetRadku>3</pocetRadku>
	<kalkulackaX>670</kalkulackaX>
	<kalkulackaY>280</kalkulackaY>
	<poziceX>80</poziceX>
	<poziceY>160</poziceY>
	<scale>50</scale>
	<hlavicka>all</hlavicka>
	<generator>10</generator>
	<rozsah>6</rozsah>
	<konstRozsah>5</konstRozsah>
	<mod>:</mod>
	<zaokrouhleni>1000</zaokrouhleni>
	<obrX>150</obrX>
	<obrY>280</obrY>
	<obrW>400</obrW>
	<obrH>300</obrH>
	<obrAdresa>pic/obr10.swf</obrAdresa>
	<pocetOpakovani>1</pocetOpakovani>
	<zvuky>
		<zvuk cislo="0">snd/00_1010.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="1">snd/00_1011.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="2">snd/00_1012.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="3">snd/00_1013.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="4">snd/00_1020.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="5">snd/00_1021.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="6">snd/00_1022.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="7">snd/00_1023.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="8">snd/00_1030.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="9">snd/00_1031.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="10">snd/00_1032.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="11">snd/00_1033.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="12">snd/00_1040.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="13">snd/00_1041.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="14">snd/00_1042.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="15">snd/00_1043.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="16">snd/00_0060.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="17">snd/00_0061.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="18">snd/00_0062.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="19">snd/00_0063.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="20">snd/00_0070.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="21">snd/00_0071.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="22">snd/00_0072.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="23">snd/00_0073.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="24">snd/00_0050.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="25">snd/00_0051.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="26">snd/00_0052.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="27">snd/00_0053.mp3</zvuk><!--zvukSpatneHra-->
	</zvuky>
	<polozka>
		<udaj0 videt="T" popis="T">částka Kč</udaj0>
		<udaj1 videt="T" popis="1000">počet 1 000 Kč</udaj1>
		<udaj2 videt="T" popis="5000">počet 5 000 Kč</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">10000</udaj0>
		<udaj1 videt="F" popis="F">10</udaj1>
		<udaj2 videt="F" popis="F">2</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">100000</udaj0>
		<udaj1 videt="F" popis="F">100</udaj1>
		<udaj2 videt="F" popis="F">20</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">65000</udaj0>
		<udaj1 videt="F" popis="F">65</udaj1>
		<udaj2 videt="F" popis="F">13</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">25000</udaj0>
		<udaj1 videt="F" popis="F">25</udaj1>
		<udaj2 videt="F" popis="F">5</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">75000</udaj0>
		<udaj1 videt="F" popis="F">75</udaj1>
		<udaj2 videt="F" popis="F">15</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">1000000</udaj0>
		<udaj1 videt="F" popis="F">1000</udaj1>
		<udaj2 videt="F" popis="F">200</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">45000</udaj0>
		<udaj1 videt="F" popis="F">45</udaj1>
		<udaj2 videt="F" popis="F">9</udaj2>
	</polozka>
	<polozka>
		<udaj0 videt="T" popis="T">760000</udaj0>
		<udaj1 videt="F" popis="F">760</udaj1>
		<udaj2 videt="F" popis="F">152</udaj2>
	</polozka>
</databaze>